<bugID>1038291<Summary>Investigate the new InContent General pane layout</Summary><Description>Bug to update the new General pane layout. For reference see attachment 8439538 and attachment 8439539.</Description></bugID>